
.worker-contacts {
    margin: auto;
    margin-bottom: 48px;
    background: white;
    position: relative;
}

.committee_module .worker-contacts {
    margin-bottom: 0px;
    padding-bottom: 48px;
}

#advisors {
    margin-bottom: 0;
}

.worker_module .worker-contacts {
    padding: 24px 0;
    margin-bottom: 0;
    overflow: hidden;
    min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
}

.worker-contacts h2 {
    font-size: 30px;
    color: #3D3935;
    letter-spacing: 0;
    padding: 0;
    margin: 0;
    font-weight: normal;
    margin-top: 30px;
    margin-bottom: 20px;
    font-family: 'ProximaNova-Light', sans-serif;
}

.worker-contacts .worker {
    margin-right: 12px;
    margin-left: 12px;
    margin-bottom: 24px;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    max-width: 444px;
    min-width: 444px;
    min-height: 272px;
}

.worker_module .worker-contacts .worker {
    -webkit-transform: translateY(100%);
        -ms-transform: translateY(100%);
            transform: translateY(100%);
    opacity: 0;
    -webkit-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    transition: .5s ease-in;
}

.worker_module .worker-contacts .worker.active {
    -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
            transform: translateY(0%);
    opacity: 1;
}

.worker-detail .worker {
    margin-right: 0;
    margin-left: 0;
    max-width: 504px;
}

.worker-detail .card-content h2 {
    font-size: 30px;
    font-weight: 400;
    line-height: 40px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    margin-bottom: 0px;
    margin-bottom: 25px;
    font-family: 'ProximaNova-Light';
}

.worker-contacts .worker .image-container {
    height: 257px;
    overflow: hidden;
    width: 100%;

}

.worker-contacts .worker .image-container img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 100%;
}

.worker-detail .worker-contacts .worker img {
    min-height: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.worker-contacts .worker a {
    color: #f68d2e;
}

.worker-contacts .worker a.linkedin {
    display: inline-block;
    line-height: 0;
    vertical-align: bottom;
    font-size: 0;
}

.worker-contacts .worker h2, .worker-contacts .worker h3 {
    margin: 0;
    padding: 0;
    font-size: 20px;
    line-height: 24px;
    padding-right: 24px;
}

.worker-contacts .worker h2 {
    font-family: 'ProximaNova-Semibold';
    font-weight: normal;
    padding-right: 24px;
}

.worker-contacts .worker h3 {
    margin-bottom: 24px;
    font-family: 'ProximaNova-Light';
    font-weight: normal;
}

.worker-contacts .worker .office {
    font-size: 16px;
    line-height: 20px;
    padding-right: 24px;
    display: block;
}

.worker-contacts .worker .office strong {
    font-style: normal;
    font-weight: normal;
    font-family: 'ProximaNova-Semibold';
}

.worker-contacts .worker .col-6:nth-child(1) {
    padding-right: 0;
    padding: 24px;
    padding-left: 12px;
    overflow: hidden;
}

.worker-contacts .worker .col-6:nth-child(2) {
    position: relative;
    padding: 24px;
    padding-right: 12px;
    padding-left: 0;
}

.worker-contacts .worker .worker-links {
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 0;
    left: 0;
    padding: 24px;
    padding-right: 36px;
    padding-left: 0;
}

.page-template-deals-template .worker-contacts .worker .worker-links {
    padding-right: 48px;
}

.worker-contacts .worker .worker-links .oaklins-btn {
    margin-top: 24px;
    min-width: 100%;
    max-width: 185px;
}

.page-template-employees-template .deals-overview {
    padding-bottom: 24px;
}

.page-template-employees-template .deals-overview .inner {
    padding-top: 24px;
}

.worker_module .fp-page {
    scroll-margin-top: 80px;
    padding-top: 0;
}

.worker_module .fp, .twocolumn_module .fp, .deals_module .fp {
    -ms-scroll-snap-type: y proximity;
        scroll-snap-type: y proximity;
}

.worker-detail.oaklins-card {
    margin-top: 80px;
    padding-top: calc(154px);
    height: auto;
    position: relative;
    min-height: unset;
}

/* .admin-bar .worker-detail.oaklins-card {
    padding-top: calc(154px + 32px);
} */

.worker-contacts .container {
    margin-left: 12px;
    margin-right: 12px;
    /* justify-content: center; */
}

.worker-contacts .container.oaklins-center {
    margin-left: 0;
    /* margin-right: 0; */
}

.page-template-deals-template .worker-contacts .container, .deal-detail .worker-contacts .container, .single-industries .worker-contacts .container {
    margin-left: 24px;
    margin-right: 24px;
    justify-content: left;
}

.worker-detail .card-content {
    width: 576px;
    max-width: 100%;
    padding-left: 33px;
}

.worker-detail .worker-contacts {
    margin-bottom: 0;
}

@media screen and (max-width: 1336px) {
    .worker-contacts .worker {
        max-width: 424px;
        min-width: 424px;
    }
    .worker-contacts .worker h2, .worker-contacts .worker h3 {
        font-size: 18px;
        line-height: 22px;
        padding-right: 24px;
    }
    .worker-contacts .worker .office, .worker-contacts .worker a {
        font-size: 14px;
        line-height: 17px;
    }
    .worker-contacts .worker .worker-links .oaklins-btn {
        line-height: 40px;
        margin-top: 17px;
    }
    .windows .worker-contacts .worker .worker-links .oaklins-btn {
        line-height: 34px;
    }
    .worker-contacts .col-auto {
        max-width: 444px;
    }
}

@media screen and (max-width: 1336px) {
    .worker-contacts .worker {
        max-width: 425px;
        min-width: 425px;
    }
    .worker-contacts .worker h2, .worker-contacts .worker h3 {
        font-size: 18px;
        line-height: 22px;
    }
    .worker-contacts .worker .office, .worker-contacts .worker a {
        font-size: 14px;
        line-height: 17px;
    }
    .worker-contacts .worker .worker-links .oaklins-btn {
        line-height: 40px;
        margin-top: 17px;
    }
    .windows .worker-contacts .worker .worker-links .oaklins-btn {
        line-height: 34px;
    }
    .worker-contacts .col-auto {
        max-width: 440px;
    }
    .worker-contacts .container {
        margin-left: 2px;
    }
}

@media screen and (max-width: 1100px) {
    .worker-detail .card-content {
        max-width: 361px;
        padding-left: 0;
    }
}

@media screen and (max-width: 1023px) {

    .worker-detail .f-h.h-v.card-cell.oaklins-center {
        position: absolute;
        top: 160px;
        justify-content: left;
        display: block;
        -webkit-box-align: left;
    }
    .worker-detail .worker-contacts {
        margin: 0;
        max-height: 300px;
        overflow: hidden;
    }
    .worker-detail .card-content h2 {
        margin-bottom: 390px;
    }

    .worker-contacts .col-auto {
        max-width: 456px;
    }

    .worker-contacts .worker {
        max-width: 444px;
        min-width: 444px;
    }
    .worker-contacts .container {
        padding: 0 56px;
    }

    .worker-contacts .worker {
        max-width: 374px;
        min-width: 374px;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 10px;
    }

    .worker_module .worker-contacts {
        padding: 10px 0;
    }

    .worker-contacts .col-auto {
        max-width: 374px;
        margin-left: 12px;
        margin-right: 12px;
        margin-bottom: 12px;
    }

    .worker-contacts .container {
        margin: 0;
        padding: 0;
        justify-content: center;
        display: flex;
    }

    .worker_module .fp, .twocolumn_module .fp, .deals_module .fp {
        -ms-scroll-snap-type: none;
            scroll-snap-type: none;
    }

    .worker-contacts .worker .worker-links .oaklins-btn {
        position: absolute;
        left: -100%;
        margin-left: 12px;
        bottom: -30px;
        width: calc(200% - 36px);
        max-width: unset;
        min-width: unset;
        line-height: 40px;
    }
    .windows .worker-contacts .worker .worker-links .oaklins-btn {
        line-height: 34px;
    }

    .worker-contacts .worker .container {
        padding-bottom: 48px;
    }

    .worker-contacts .worker {
        height: 300px;
        max-height: 300px;
    }

    .worker-contacts .worker .image-container {
        height: 200px;
    }

    .arrow-link::after {
        top: 6px;
    }
    .page-template-employees-template .deals-overview {
        min-height: unset;
    }

    .page-template-employees-template .deals-overview .inner {
        padding: 0 30px;
    }

    .page-template-employees-template .worker-contacts .col-auto {
        margin: auto;
    }
    .page-template-employees-template .worker-detail.oaklins-card {
        margin-top: 60px;
        padding-top: 60px;
    }
    .page-template-deals-template .worker-contacts .container, .deal-detail .worker-contacts .container, .single-industries .worker-contacts .container {
        margin-left: 0;
        margin-right: 0;
    }

}

@media screen and (max-width: 767px) {

    .worker-contacts .container {
        margin: 0;
    }

    .worker-detail .card-content {
        max-width: 100%;
        padding: 0 15px;
    }

    .deals-overview .deal-card .deal-o-content {
        padding: 15px;
        padding-bottom: 78px;
        height: auto;
    }

    .deals-overview .deal-card .deal-o-content .oaklins-btn {
        bottom: 15px;
        left: 15px;
    }

    .single-industries .worker-contacts {
        margin-top: 48px;
        margin-bottom: 0;
    }

    .next-prev-nav {
        display: none;
    }

    .worker-contacts .col-auto, .worker-contacts .worker {
        max-width: 100%;
        min-width: 100%;
    }

    .worker-contacts .worker .col-6:nth-child(1) {
        padding-right: 0;
    }

    .worker-contacts .worker .col-6:nth-child(2) {
        padding-left: 12px;
    }

    .worker-contacts .worker a.arrow-link {
        padding-left: 12px;
    }

    .page-template-deals-template .worker-contacts .container, .deal-detail .worker-contacts .container, .single-industries .worker-contacts .container {
        margin-left: 0;
        margin-right: 0;
        justify-content: left;
    }

    .worker-contacts .worker .worker-links {
        bottom: 0;
    }
    
    .worker-contacts .worker .worker-links .oaklins-btn {
        bottom: -40px;
    }

}


@media screen and (max-width: 400px) {
    .worker-detail .f-h.h-v.card-cell.oaklins-center {
        position: absolute;
        top: 160px;
        justify-content: left;
        display: block;
        -webkit-box-align: left;
    }
    .worker-detail .worker-contacts .worker img {
        min-height: 245px;
        max-height: 245px;
    }
    .page-template-employees-template .deals-overview .inner {
        padding: 0;
    }

    .page-template-employees-template .deals-overview h2 {
        margin-left: 15px;
    }

    .page-template-employees-template .deals-overview .deal-o-content h2 {
        margin-left: 0;
    }
    .worker-detail .card-content h2 {
        margin-bottom: 390px;
    }
}